Subject: [IGSMAIL-24] Information for bulletin 1
From: IERS Central Bureau
Date: 23 JUN 1992 08:35:19

***********************************************************************
IGS Electronic Mail       23-JUN-1992 08:35:19       Message Number 24
***********************************************************************
 
From:    IERS Central Bureau
Subject: Information for bulletin 1
         --------------------------

Dear colleagues

Please remember that we would like to receive information about the type
of Earth Orientation analyses you are going to perform on the IGS'92
Campaign data. We would like to use it both for our own data management,
and for the IGS'92 Earth Orientation Bulletin 1, that we proposed to
distribute on June 26.

Best regards
Martine Feissel